$serverdb.serverJoinChannels Returns the list of autojoin channels
Usage
<array> $serverdb.serverJoinChannels(<network:string>,<server:string>)
Description
Returns an array containing the autojoin channels and their relative passwords set for the server <server> of the network <network> Each item in the array is in the format channel_name:password
See also
serverdb module documentation

Index, Functions